@charset "UTF-8";
/* CSS Document */

body {  background:#FFF /*url(../../../img/sub_bg.png)*/; font-size:62.5%; font-family:Arial, Helvetica, sans-serif; }


/** global **/

.red{
color: #d2181f;
}

ul.sanstab{padding: 0 0 0 15px;}

.clearBoth{clear: both}


#container { position:relative; z-index:75; 
	/*background: #FFF; /*rgb(210,24,31); /* Old browsers */
	/*background: -moz-linear-gradient(top,  rgba(210,24,31,1) 52%, rgba(128,7,8,1) 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,rgba(210,24,31,1)), color-stop(100%,rgba(128,7,8,1))); /* Chrome,Safari4+ */	
	/*background: -webkit-linear-gradient(top,  rgba(210,24,31,1) 52%,rgba(128,7,8,1) 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  rgba(210,24,31,1) 52%,rgba(128,7,8,1) 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  rgba(210,24,31,1) 52%,rgba(128,7,8,1) 100%); /* IE10+ */
	/*background: linear-gradient(top,  rgba(210,24,31,1) 52%,rgba(128,7,8,1) 100%); /* W3C */
	/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2181f', endColorstr='#800708',GradientType=0 ); /* IE6-9 */
}
#content { position:relative; z-index:74; }
.center-content { width:980px; margin:0 auto;  }

.center-content.bottom{
padding-top: 20px;
background: #dfdad9;
}

	.side-shadow { position:absolute; top:0; width:22px; height:902px; overflow:hidden; background:transparent url(../../../img/sprite-side_shadow.png) no-repeat; z-index:-1; } 
	#shadow-left {  left:-22px;top:40px;  }
	#shadow-right { right:-22px; top: 40px; background-position: -23px 0;}

nav { position:absolute; width:980px; top:0; left:0; z-index: 20}
	#logo { position:relative; float:left;}
	
	/** Homepage Navigation **/
	.main-nav { position:relative; float:left; display:block; width:100%; height:40px; top:0; margin:0; background: #fff;
	background: -moz-linear-gradient(left, rgba(255,255,255,0.05) 0%, rgba(255,255,255,0.9) 13%, rgba(255,255,255,0.9) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.05)), color-stop(13%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.9)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.9) 13%,rgba(255,255,255,0.9) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.9) 13%,rgba(255,255,255,0.9) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.9) 13%,rgba(255,255,255,0.9) 100%);
background: linear-gradient(left, rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.9) 13%,rgba(255,255,255,0.9) 100%); z-index: 1}
		.main-nav > li { position:relative; display:block; float:left; height:100%; padding:0 5px; margin-left:2px; color:#FFF; font-size:11px; letter-spacing: -.05em; font-weight:300; line-height:40px; text-transform:uppercase; }
		.wf-loading .main-nav > li, .wf-active .main-nav > li { font-family:proxima-nova,sans-serif; font-size:12px;  }
		/*.main-nav .active .dropdown { display:block; }*/
		.main-nav > li:first-child { margin:0 0 0 20px; }
		.main-nav a, .main-nav a:visited, .main-nav .active > a:hover { color:#000; text-decoration:none;;
		}
			.main-nav > li:hover { color:#FFF; }
			.main-nav > li:hover .highlight { display:block; }
			.main-nav > li:hover .dropdown { display:block; }
					
		nav .highlight { position:absolute; display:none; width:99%; height:54%; top:10px; left:0; background:#91b5ff; z-index:-1; 
			/*-moz-border-radius-topleft: 15px;
			-moz-border-radius-topright: 15px;
			-moz-border-radius-bottomright: 15px;*/
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
			border-radius: 15px; 
		}
			nav .active .highlight { display:block; background:#d2181f; }
	
		.dropdown { position:absolute; display:none; top:40px; left:0; width:auto; padding:8px 3px 15px 2px; background:#91b5ff;
			-moz-border-radius-bottomleft: 60% 10%;
			-moz-border-radius-bottomright: 60% 10%;			
			border-bottom-left-radius: 60% 10%;
			border-bottom-right-radius: 60% 10%;	
			background: -moz-linear-gradient(top, rgba(145,181,255,1) 0%, rgba(198,219,255,1) 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(145,181,255,1)), color-stop(100%,rgba(198,219,255,1)));
			background: -webkit-linear-gradient(top, rgba(145,181,255,1) 0%,rgba(198,219,255,1) 100%);
			background: -o-linear-gradient(top, rgba(145,181,255,1) 0%,rgba(198,219,255,1) 100%);
			background: -ms-linear-gradient(top, rgba(145,181,255,1) 0%,rgba(198,219,255,1) 100%);
			background: linear-gradient(top, rgba(145,181,255,1) 0%,rgba(198,219,255,1) 100%);		 
		}
			.dropdown > li { display:block; overflow:visible; white-space:nowrap; line-height:1.2em; }
			.dropdown a, .dropdown a:visited { display:block; padding:5px 10px; 
				text-shadow: none;
			}
			.dropdown a:hover { background:#fff; }
	
	/** End HP Navigation  **/	
	
	#topBar{
background: #fff;
height: 40px;
width: 100%;
position: absolute;
top: 0;
z-index: 3;

}
	
#access-bar { position:fixed; width:100%; height:30px; bottom:0; padding:10px 0; z-index:100;
	background: #f3f5f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #f3f5f7 18%, #dcdfe4 70%, #c4c7cf 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(18%,#f3f5f7), color-stop(70%,#dcdfe4), color-stop(98%,#c4c7cf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f5f7 18%,#dcdfe4 70%,#c4c7cf 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f5f7 18%,#dcdfe4 70%,#c4c7cf 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f5f7 18%,#dcdfe4 70%,#c4c7cf 98%); /* IE10+ */
	background: linear-gradient(top,  #f3f5f7 18%,#dcdfe4 70%,#c4c7cf 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f5f7', endColorstr='#c4c7cf',GradientType=0 ); /* IE6-9 */
}
	
	#access-sign-up { float:right; margin:8px 0 0 20px; }
		#access-sign-up-text { height:20px; width:200px; padding:0 8px; margin-right:4px; border:1px solid #a3aebb; 
			-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;
		}
		#access-sign-ip-submit { padding:4px 8px; color:#FFF; background:#000; border:1px solid #a3aebb;
			text-shadow: 0 -1px 0 rgba(0,0,0,.4);
			-webkit-border-radius: 4px;
			-moz-border-radius:4px;
			border-radius: 4px;
			background: #4c4c4c; /* Old browsers */
			background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */			
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */			
			background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */			
			background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */			
			background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */			
			background: linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */			
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
		}
		#access-sign-ip-submit:hover { color:#CCC;
			background: #45484d; /* Old browsers */
			background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
			background: linear-gradient(top,  #45484d 0%,#000000 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */	
		}
		
	#access-bar-logos { float:right; padding:0 35px 0 0; }
		#access-bar-logos a { margin-left:15px; }

footer { position:relative; padding:19px 30px; color:#666; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; background:#bbbaba; 

}
	footer table { width:100%; margin-bottom:30px; }
	footer td { width:21%; vertical-align:top; border-left:0px solid #d1d0d0; }
	footer td:first-child { width:16%; border-left:0; }
	footer td.noborder { border-left:0; }
		footer td:first-child ul { margin:0; }
		footer ul { height:100%; padding:0; margin:0 0 0 45px; list-style:none; line-height:1.4em; }
		footer ul.level2{margin:0 0 0 15px; font-family: sans-serif !important;}
		footer ul.level2 li{font-family: sans-serif !important;}
			footer .space { margin-bottom:10px; }
			
		
		footer a, footer a:visited { text-decoration:none; }
			footer .white a, footer .white a:visited { color:#f7f7f7; }
				footer .white a:hover { color:#FFF; }
			footer a, footer a:visited { color:#666; }
				footer a:hover { color:#FFF; }
				
		.copyright { float:left; }
		#terms { float:right; }
			#terms li { float:left; padding:0 8px; line-height:1em; border-left:1px solid #666; }
			#terms li:first-child { border:0; }
			
hr { height:0; border-top:1px solid #a3a2a2; border-bottom:0px solid; }

.social-counter { float:left; }

.social-icons { float:left; margin:20px 0 0; }
	.social-icons span { float:left; margin-right:8px; line-height:21px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFF; font-size:1em; text-transform:uppercase; }
	.social-icon:hover{
	  opacity: .6;
      filter:alpha(opacity=60);
      }

	.social-icon { display:block; float:left; width:21px; height:22px; margin-right:4px; text-indent:-2000px; overflow:hidden; background:transparent url(../../../img/sprite-social_icons.png) no-repeat; }
		.social-icon.facebook { background-position:0 0; }
		.social-icon.twitter { background-position:0 -22px; }
		.social-icon.youtube { background-position:0 -44px; }
		.social-icon.instagram { background-position:0 -66px; }

#side-column { float:left; width:185px; padding:50px 25px; }
  	#side-column h3 { margin:0 0 5px; font-family:proxima-nova,sans-serif; font-size:2.4em; color:#000; font-weight:400; letter-spacing:.1em; 
		text-shadow: 0 -1px 0 rgba(0,0,0,.4);
	}
	#side-column hr { margin:25px 0; }
	#side-column p { color:#4d4d4f; font-size:1.2em; line-height:1.6em; }
	#side-column ul { margin:0; list-style:none; font-family:proxima-nova,sans-serif; font-size:1.2em; font-weight:300; }
		#side-column ul a, #side-column ul a:visited { color:#4d4d4f; text-decoration:none; 
			text-shadow: 0 -1px 0 rgba(0,0,0,.4);
			padding:3px 0 0 15px;
			display: block;
			width: 185px;
			; 
		}
		#side-column ul li{}
		#side-column ul li.selected{ }
			#side-column ul a:hover { color:#000;background:url(../../../img/red_dot.png) no-repeat 0 7px; }

	#side-news h3 { font-family:Arial, Helvetica, sans-serif; font-size:2em; color:#4d4d4f; font-weight:300; letter-spacing:0em; }
	  #side-news a, #side-news a:visited { color:#58595B; text-decoration:none; }
	  	#side-news a:hover { color:#000; }

#main-copy { float:right; width:655px; padding:50px 30px 50px; margin-right:30px; color:#4d4d4f; /*background:#d3202a;
	-webkit-box-shadow: -10px 0px 20px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: -10px 0px 20px 0px rgba(0, 0, 0, .3);
	box-shadow: -10px 0px 20px 0px rgba(0, 0, 0, .3);*/
}
	#main-copy h1 { color:#000000; font-weight: 300; font-size:2.3em; margin:0 0 0px; }
	#main-copy h2 { color:#78787b; font-size:1.5em; font-weight:500; margin:0 0 3px; }
	#main-copy td { /*width:50%;*/ }
		/*#main-copy tr td:first-child { padding-right:20px; }*/

	#main-copy section { font-size:1.3em; line-height:1.7em; } 

#main { position:relative; background: #fff }

#main.page { background:#fff }

.learn-more { padding-right:20px; text-transform:uppercase; background:transparent url(../../../img/gfx-circle_plus.png) no-repeat right; font-weight: 600; }

/*
	**** Home ****
*/ 

.home { padding:25px 0; }
.home h3 { margin: 0 0 8px 0; font-family:proxima-nova,sans-serif; font-size:2.4em; color:#58595b; font-weight:100; }
.home h4 { margin:6px 0; font-family:proxima-nova,sans-serif; font-size:2em; color:#58595b; font-weight:100; }

#home_logo{position: absolute; z-index: 30; top:50px;}
			
#home-touts { position:relative; width:914px; margin:0 auto; overflow:hidden; }
	#home-touts ul { position:relative; padding:0; margin:0 auto; white-space:nowrap; letter-spacing:-3px; z-index:10; }
		#home-touts ul li:first-child { margin-left:0; padding-left:0; background:none; }
		.home-tout { position:relative; display:inline-block; zoom:1; width:288px; padding:0 12px; list-style:none; letter-spacing:normal; word-spacing:initial; background:transparent url(../../../img/gfx-faded_line.png) no-repeat 0 0;  } 
		.ie7 .home-tout { display:inline; }
			.home-tout h3 { margin-top: 10px; float: left;font-size: 2.2em; }
			.home-tout span { margin-top: 25px; float: right; }
			.home-tout a, .home-tout a:visited { display:block; width:100%; color:#FFF; font-size:1.2em; text-decoration:none; white-space:normal; }
				.home-tout a:hover { color:#d2181f; } 
				.home-tout a:hover img{ opacity: .8; filter:alpha(opacity=80); }
				.home-tout a:hover h3, .home-tout a:hover .learn-more { color:#000; }
			.home-tout span { color:#58595b; }
		.home-tout p { color:#939598; line-height:1.5em;  }
	
		/*.home-tout:first-child.right { background-position:287px 0; }
		.home-tout.right { background:transparent url(../../../img/gfx-small_border_shadow.png) no-repeat 299px 0; }
		.home-tout.left { background:transparent url(../../../img/gfx-small_border_shadow.png) no-repeat -13px 0; }*/
	
	#home-touts-arrows { position:absolute; top:0; left:0; width:100%; /*height:185px;*/ z-index:20; }
		
	.tout-arrow, .tout-arrow:visited { position:absolute; display:block; width:25px; height:60px; top:93px; margin-top:-34px; font-size:2.5em; line-height:2.15em; cursor:pointer; background-image:url(../../../img/sprite-tout_arrows.png); background-repeat:no-repeat; background-color:#89909E; background-color:rgba(137,144,158,.8); z-index:20; }
	
	/*.ie7 .tout-arrow { top:30%; }*/
	
	.tout-arrow.left { left:-15px; background-position:-2px 50%;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	-webkit-box-shadow: -3px 3px 4px 0 rgba(0, 0, 0, .2);
	-moz-box-shadow: -3px 3px 4px 0 rgba(0, 0, 0, .2);
	box-shadow: -3px 3px 4px 0 rgba(0, 0, 0, .2); 
}
	.tout-arrow.right { right:-15px; background-position:-32px 50%;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius:0 3px 3px 0; 
	-webkit-box-shadow: 3px 3px 4px 0 rgba(0, 0, 0, .2);
	-moz-box-shadow: 3px 3px 4px 0 rgba(0, 0, 0, .2);
	box-shadow: 3px 3px 4px 0 rgba(0, 0, 0, .2); 
}
	
	.tout-arrow:hover { width:30px; background-color:rgb(137,144,158); }	
		.tout-arrow.left:hover { left:-20px; }
		.tout-arrow.right:hover { right:-20px; background-position:-28px 50%; }
	
	.oldie .tout-arrow { background-color:rgb(251,181,44); /*background-color:transparent;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFBB52C,endColorstr=#CCFBB52C); zoom:1; */ } /* Set transparent BG on IE */

#home-news { float:left; max-width:720px; padding:0 0 0 30px; }
	.home-news-image { float:left; padding-bottom: 15px; }
	.home-news-copy { float:left; max-width:355px; margin:0 35px; }
		.home-news-copy p { padding:0; color:#6d6e71; font-size:1.3em; line-height:1.8em; }
	.home-news-copy a, .home-news-copy a:visited { color:#58595b; text-decoration:none; font-size:1.3em; line-height:1.8em;}
		.home-news-copy a:hover { color:#000; }

#home-sharing { float:left; width:150px; padding:0 0 0 50px; background:transparent url(../../../img/gfx-small_border_shadow.png) no-repeat -13px 0; }
#home-sharing h3 { }
	
#home-social { margin:12px 0 0 0px; clear:both; min-width: 100px; }
	#home-social .social-icon { margin-right:10px; float: left; }

#home-bottom { position:absolute; width:100%; padding-top:20px; }



/** Start sub pages **/
.sub #main-copy ul li .layer1 {
margin: 0;
padding-top: 5px;
}
 
.sub #main-copy ul li .heading {
margin: 1px;
cursor: pointer;
position: relative;
}
.sub #main-copy ul li .content {
padding: 5px 10px;
}
.sub #main-copy ul li p { padding: 5px 0; }

.sub #main-copy ul li .on { background: url(http://seminolecoconutcreekcasino.com/app/webroot/ckfinder/userfiles/images/bio_btn.jpg) no-repeat 0px -18px;
height: 4px; }
.sub #main-copy ul li .off {background: url(http://seminolecoconutcreekcasino.com/app/webroot/ckfinder/userfiles/images/bio_btn.jpg) no-repeat 0px 0px;
height: 3px; }
			.sub #main-copy p, .sub #main-copy ul li{
			font-size: 13px ;
			}
			
			.sub #main-copy h3{
			font-size: 20px;
			}

				.sub nav{
			position: relative;
			}
	
	.sub .main-nav { position:relative; float:left; display:block; width:100%; height:90px; top:0; margin:0; background: #fff; }
		.sub .main-nav > li { position:relative; display:block; float:left; height:100%; padding:0 5px; margin-left:2px; color:#FFF; font-size:12px; font-weight:300; line-height:85px; text-transform:uppercase; }
		.sub .wf-loading .main-nav > li, .wf-active .main-nav > li { font-family:proxima-nova,sans-serif; font-size:12px;  }
		/*.main-nav .active .dropdown { display:block; }*/
		.sub.main-nav > li:first-child { margin:0 0 0 20px; }
		.sub.main-nav a, .main-nav a:visited, .main-nav .active > a:hover { color:#000; text-decoration:none;
		}
			.sub .main-nav > li:hover { color:#FFF; }
			.sub .main-nav > li:hover .highlight { display:block; }
			.sub .main-nav > li:hover .dropdown { display:block; z-index: 99 }
					
		.sub nav .highlight { position:absolute; display:none; width:99%; height:25px; top:30px; left:0; background:#91b5ff; z-index:-1; 
			/*-moz-border-radius-topleft: 15px;
			-moz-border-radius-topright: 15px;
			-moz-border-radius-bottomright: 15px;*/
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
			border-radius: 15px; 
		}
			nav .active .highlight { display:block; background:#d2181f; }
	
		.sub .dropdown { position:absolute; display:none; top:90px; left:0; width:auto; padding:8px 3px 15px 2px; background:#91b5ff;
			-moz-border-radius-bottomleft: 60% 10%;
			-moz-border-radius-bottomright: 60% 10%;			
			border-bottom-left-radius: 60% 10%;
			border-bottom-right-radius: 60% 10%;	
			background: -moz-linear-gradient(top, rgba(145,181,255,1) 0%, rgba(198,219,255,1) 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(145,181,255,1)), color-stop(100%,rgba(198,219,255,1)));
			background: -webkit-linear-gradient(top, rgba(145,181,255,1) 0%,rgba(198,219,255,1) 100%);
			background: -o-linear-gradient(top, rgba(145,181,255,1) 0%,rgba(198,219,255,1) 100%);
			background: -ms-linear-gradient(top, rgba(145,181,255,1) 0%,rgba(198,219,255,1) 100%);
			background: linear-gradient(top, rgba(145,181,255,1) 0%,rgba(198,219,255,1) 100%);						 
		}
			.sub .dropdown > li { display:block; overflow:visible; white-space:nowrap; line-height:1.2em; }
			.sub .dropdown a,.sub .dropdown a:visited { display:block; padding:5px 10px; 
				text-shadow: none;
			}
			.sub .dropdown a:hover { background:#fff; }
			
			#shadow-left, #shadow-right{
			display: none;
			}
			
			.sub #shadow-left, .sub #shadow-right{
			display: block;
			top:90px;
			}
			
			.sub{ background:#FFF /*url(../../../img/sub_bg.png)*/;}
			
			.sub #main-copy h2.title{
				font-size: 24px;
				color: #000;
				line-height: 26px;
			}
			.sub #main-copy h3.subTitle{
				font-size: 15px;
				color: #78787b;
				font-weight: 300;
				margin:5px 0 15px 0;
			}	
			
			.sub aside h2{
			text-transform: uppercase;
			font-size: 24px;
			line-height: 26px;
			margin:0 0 5px 0;
			}		
				
				
			.sub .learn-more{
				text-transform: none;
				color: #58595b;
				text-decoration: none;
				font-size: 13px;
				line-height: 24px;
				font-weight: 600;
			}
			
			.sub .learn-more:hover{
			color: #000;
			}	
			
			.sub #container{
			background: url(../../../img/container_bg.png) repeat-x;
			}
			
			
			/** Calender **/ 
			.eventCalendar .dayHolder{
			width: 85px;
			height: 128px;
			padding: 5px;
			}
			
			
			.eventCalendar .dayNum{
			display: block;
			text-align: right;
			color: #a3a2a2;
			font-size: 14px;
			}
			
			.sub article{
			font-size: 13px;
			}
			
			article a, article a:visited, article a:active{
			color: #000;
			text-decoration: none;
			}
			
			article a:hover{
			color: #000;
			}
			
	/** end sub **/
	
	#contact-form input{ height:20px; padding:0 8px; margin-right:4px; border:1px solid #a3aebb;
				-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;
			margin-bottom: 10px;
	 }
	 
	 
	 /**STAX PAGE **/
	 
	 .poker{
		background:#FFF url(../../../img/wood_bg.jpg) repeat-x;
	 }
	 
	 .poker #side-column{
	   /* background-color: #e1e0e0; */
	 }

	 .poker #main.page {
		 background: url(../../../img/body-bg.png) repeat-y;
	 }
	 
/*
	 .poker article, .poker #main.page{
	 background: #fff3db;
	 }
*/
	 
	 .poker article h4{
	 font-size: 15px;
	 color: #327eaa;
	 }

	.poker article h3{
	color: #d70714;
	}

	
	.poker #poker-tout{
	position: relative;
	margin-left: -30px;
	margin-bottom: 10px;
	width: 420px;
	height: 300px;
	background: url(../../../img/poker_bg.png) no-repeat;
	padding:46px 20px 0 320px;
	color: #fff;
	}
	
	.poker-divider {
		border: none;
		background: url(../../../img/poker_divider.png) repeat-x;
		clear: both;
		height: 3px;
		margin: 25px 0;
	}
	
	.poker-event .event-image {
		float: left;
		margin: 0 35px 25px 0;
		width: 205px;
	}
	
	.poker-event .event-content {
		float: left;
		margin: 0;
		width: 400px;
		color: #78787b;
	}
	
	.poker article .poker-event h4, #poker-event-title {
		font-size: 16px;
		color: #78787b;
		margin: 0 0 2px 0;
	}
	
	.poker-event p {
		margin-top: 0;
	}
	
	.poker-event .learn-more {
		float: right;
		margin-bottom: 10px;
	}
	
	
	.foreignContacts{
	width: 300px;
	float: right;
	font-size: 13px;
	}
	
	.foreignContacts strong{
	color: #d2181f;
	}
	
	.contactForm{
	margin-top: 10px;
	}
	
	.contactForm .titleSide2{
	text-align: right;
	padding: 3px 5px 0 0;
	}
	
	.contactForm input,.contactForm textarea {
	padding:8px; margin-right:4px; border:1px solid #a3aebb;
				-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;
			width: 300px;
	}
	
	.joanCollins input{
	width:auto;	
	}
	.joanCollins .required{
	color: #FF0000;
font-weight: bold;
	}
	
	.contactForm input[type="submit"] {
border:0;
margin-left:15px;
width:120px;
	background:#d2181f;
				-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
			-moz-border-radius-bottomleft: 60% 40%;
			-moz-border-radius-bottomright: 60% 40%;			
			border-bottom-left-radius: 60% 40%;
			border-bottom-right-radius: 60% 40%;
color:#FFF;	

}

.contactForm input[type="reset"] {
border:0;
width:120px;
	background:none;
				-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;

color:#d2181f;	

}
	
	.contactForm input[type="radio"]{
	width:15px;
	clear: both;
	}
		
	.contactForm td{
				padding-bottom: 10px;
	}
	
	.contactForm .btns{
	
	}

	
	article .tablegames h4{
	font-size: 15px;
	margin: 0;
	padding: 0;
	}
	
	.error-message{
	color: red;
	}
	
	/** Open Table **/
	article #OT_form, article .OT_ExtLink{
	text-align: center;
	padding:0 0 0 70px !important;
	}
	
	#OT_form h1{
	font-size: 15px;
	}
	
	#OT_form h2{
	font-size: 10px;
	}
	
	.groupContacts .formSlide{
		
	}
	
	/**top bar **/
	
	.sub #topBar{ height: 90px; background: #fff; position: absolute; width: 100%; top: 0; left: 0;  }
	
	a#member-login{
	text-transform: uppercase;
	font-size: 12px;
	color: #58595b;
	font-weight: 600;
	text-decoration: none;
	float:left;
	margin:8px 0 0;
	background: url(../../../img/member_btn.png) no-repeat right;
	padding: 0 20px 0 0;
	}
	
	a#member-login:hover{
	color: #000;
	}
	
	#leftNav{
	padding: 0 0 0 5px;
	}
	
	 #leftNav .selected a, #calNav .selected a{
	 color: #000 !important;
	 font-weight: 500;
	 background:url(../../../img/red_dot.png) no-repeat 0 7px;
	 }

	 
	 #calNav{
	 margin: 0 0 0 0px !important;
	 }
	 
	 
	 .sub .social-icons h4{
	 font-size: 20px;
	 margin:0 0 10px 0;
	 color: #4D4D4F;
	 }	 
	 
	 .sub .social-icons{
	 margin:0;
	 }
	 
	 #tweets {
     background: #535353 url(../../../img/twitter_widg.png) no-repeat left;
	 margin:0 30px 30px 30px;
	 width:100%;
	 }
	 
	#tweets div{
	 width:810px;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
	padding: 4px 4px 4px 110px;
	}
	
	a #tweets div{
	text-decoration: none;
	color: #fff;
	}
	
	.center-content a{
	text-decoration: none;
	}
	
	
	.sub #feature{
	clear: both;
	}
	
	#MemberMemberOffersForm{
	margin-top: 15px;
	}
	
	#MemberMemberOffersForm label{
	font-weight: bolder;
	}
	
	#MemberMemberOffersForm input[type="submit"]{
			border:0;
			width:120px;
			height: 25px;
			background:#d2181f;
				-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
			-moz-border-radius-bottomleft: 60% 40%;
			-moz-border-radius-bottomright: 60% 40%;			
			border-bottom-left-radius: 60% 40%;
			border-bottom-right-radius: 60% 40%;
color:#FFF;	

	}
	
	#MemberMemberOffersForm input[type="text"]{
		padding:3px; margin-right:4px; border:1px solid #a3aebb;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	
	#memberMemberOffersForm div.text{
		margin-bottom: 20px;
	}
	
	.promo < h4, .promo < p{
	margin:15px 0;
	}
	
	#pavilion_events, #cal-featured-events{
	font-size: 13px;
	}
	
	#pavilion_events a, #cal-featured-events a{
	display: block;
	color: #fff;
	font-size: 12px;
	padding: 3px 3px 3px 5px;
	background:#ee3d43 url(../../../img/buy_btn.png) no-repeat right;
	}
	
	#pavilion_events a:hover, #cal-featured-events a:hover{
	background: #970005 url(../../../img/buy_btn.png) no-repeat right;
	}
	
	#pavilion_events, #pavilion_events td, #pavilion_events tr {
	padding: 0; margin: 0;
	
	}
	
	
	#pavilion_events tr, #cal-featured-events tr{
	border: 2px solid white;
	}
	
	#pavilion_events .date, #cal-featured-events .date{
	text-transform: uppercase;
	}
	
	#pavilion_events .event, #cal-featured-events .event{
	padding: 3px;
	}
	
	#pavilion_events tr:nth-child(even), #cal-featured-events tr:nth-child(even){
	background: #f2f0f0;
	color: #818184;
	}
	
		#pavilion_events tr:nth-child(odd) , #cal-featured-events tr:nth-child(odd){
	color: #4d4d4f;
	}
	
	
	#calTopLeft h1{
		font-size: 45px !important;
		color: #a3a2a2;
	}
	
	
	.sub #main-copy h3{
	margin: 20px 0 0 0;
	line-height: 20px;
	}
	
	#MemberMemberOffersForm .input{
	margin-bottom: 10px;
	
	}
	
	#MemberMemberOffersForm label{
	margin-right: 10px;
	}
	
	h2.error{
	color: red !important;
	}
	
	
 /** HOME BACKGROUND **/
	 
	 #home-feature { position:relative; height: 570px;  }
	.home-feature-copy { position:absolute; left:0; top:0; padding:50px 10px 10px 10px; width:216px; height:514px;
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjA1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.05) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(255,255,255,0.05)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.05) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.05) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.05) 100%);
background: linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.05) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#0dffffff',GradientType=0 );
	}
		.home-feature-copy span, .home-feature-copy span:visited { display:block; color:#302f2f; font-family:proxima-nova,sans-serif; font-size:1.1em; text-decoration:none; text-transform:uppercase; font-weight:600; text-align:center;text-indent: -99999px; background: url(../../../img/learn-more-btn.png) no-repeat; background-position: 0 0; width: 150px; height: 31px; position:absolute; left:40px;
		}		
		
		.home-feature-copy h2{
		text-align: center;
		font-family: proxima-nova,sans-serif;
		font-size: 35px;
		line-height: 38px;
		font-weight: 300 !important;
		}
	 
	 
	 #home-featureContainer {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
		width: 100%;
		height: 1420px;
		overflow: hidden;
	}
	 
	 .featureItem {
		height: 1420px;
		width: 100%;
		display: none;
		background: #fff;
	}
	
	#home-featureBG {
	position: relative;
	margin: 0 auto;
	}
	
	#home-feature{
	background: none;
	}
	
	#home-feature a{
	color: #000;
	text-decoration: none
	}
	
	
	/** popup touts **/

.open-tout .tout{
overflow: hidden;
position: absolute;
height: 0px;;
background: url(../../../img/tout-pop-bg.png) repeat;
display: none;
z-index: 200;
}

.tout .image{
float:left;
padding:25px 60px 25px 30px;
width:537px;
height:244px;
background: url(../../../img/tout-div.png) no-repeat right;
}

.tout .copy{
float:right;
padding:25px;
width:300px;
position: relative;
}

.tout .copy h3{
font-family: proxima-nova,sans-serif;
font-size: 2.4em;
color: #58595B;
font-weight: 100;
margin: 40px 0 10px 0;
}

.tout .copy p{
font-size: 1.2em;
color: #5e5e5e;
}

.tout .copy a.close{
position: absolute;
right:25px;
}

.tout .copy a.learn-more{
font-size: 1.2em;
color: #5e5e5e;
text-decoration: none;
}

#feature .slideshow{
	position: relative;
}

#feature .slideshow a, #feature .slideshow img{
	position: absolute;
	top:0;
	left: 0;
}
	

/* PLAYER SERVICES */

.player-services {
	clear: both;
}

.service-label {
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

.sub #main-copy h3.one-col {
	float: left;
	width: 210px;
}

.sub #main-copy h3.two-col {
	float: left;
	width: 424px;
	margin-left: 15px;
}

.sub #main-copy h3.three-col {
	width: 651px;
}

.new-row {
	clear: both;
}

.service-profile {
	float: left;
	margin: 10px 0 20px 15px;
	width: 201px;
}

.service-profile.first {
	clear: left;
	margin-left: 9px;
}

.service-profile h4 {
	background-color: #f1f1f1;
	color: #4d4d4f;
	padding: 8px 10px;
}

.service-profile ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.service-profile ul li {
	margin: 5px 0 5px 10px;
	color: #4d4d4f;
	font-size: 14px;
}
